@charset "utf-8";

@font-face {
	font-weight:100;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:200;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:300;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:400;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Medium");
}

@font-face {
	font-weight:700;
	font-family:"Yu Gothic";
	src:local("Yu Gothic Bold");
}

@font-face {
	font-weight:100;
	font-family:"Helvetica Neue";
	src:local("Helvetica Neue Regular");
}

@font-face {
	font-weight:200;
	font-family:"Helvetica Neue";
	src:local("Helvetica Neue Regular");
}

/* IE10以上 */
@media all and (-ms-high-contrast: none) {
	body {
		font-family:Verdana,Meiryo,sans-serif;
	}
}

/* ================ Style ================= */
.css_sp_only {
	display:none!important;
}

.css_tab_only {
	display:block!important;
}

.css_pc_only {
	display:none!important;
}

.font_mincho {
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

.wrapper:after,.section:after {
	clear:both;
	display:block;
	content:"";
}

#xmas_cpn #wrapper.page {
	margin-bottom:0;
	width:100%;
	background:#fff;
}

#xmas_cpn #wrapper section {
	margin-bottom:0;
}

/* #sec_head
----------------------- */
#sec_head {
	margin:0 auto;
	padding:17.8%;
	width:100%;
	background:url(../img/sec_head_bg01_pc.jpg) no-repeat center top #fff;
	background-size:100%;
}

#sec_head h1 {
	font-size: 0;
}

/* #sec_lineup
----------------------- */
#sec_lineup {
	margin:0 auto;
	padding:20px 0 60px;
	width:100%;
	background:url(../img/sec_lineup_bg01.png) no-repeat 50% 40px;
	background-size:90% auto;
}

#wrapper.page section #sec_lineup h2 {
	margin:0 auto 40px;
	padding-top:15%;
	width:60%;
	background:url(../img/sec_lineup_title.png) no-repeat 50% 30px;
	background-size:90% auto;
	color:#ac8145;
	white-space:nowrap;
	font-weight:medium;
	font-size:20px;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#sec_lineup .list_lineup {
	margin:0 20px;
	font-size:0;
}

#sec_lineup .list_lineup li {
	display:inline-block;
	padding:0 10px;
	width:50%;
	vertical-align:top;
	text-align:center;
	font-size:16px;
}

#sec_lineup .list_lineup li a {
	display:block;
}

#sec_lineup .list_lineup li strong {
	position:relative;
	display:block;
	padding:20px 2em 10px 10px;
	color:#ac8145;
	text-align:left;
	font-size:18px;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#sec_lineup .list_lineup li strong span {
	color:#ac8145;
	font-size:26px;
}

#sec_lineup .list_lineup li small {
	display:block;
	padding:0 2em 0 10px;
	color:#ac8145;
	text-align:left;
	font-size:16px;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#sec_lineup .list_lineup li strong::after {
	position:absolute;
	top:36px;
	right:.5em;
	bottom:0;
	display:block;
	margin:auto 0;
	width:.8em;
	height:.8em;
	color:#ac8145;
	content:'\e906';
	letter-spacing:1px;
	font-size:24px;
	font-family:'icomoon';
	line-height:1;
}

/* #sec_online
----------------------- */
#sec_online {
	margin:0 auto;
	padding-bottom:80px;
}

#wrapper.page section #sec_online h2 {
	position:relative;
	margin:0 0 20px;
	padding:0;
	border-top:1px solid #e3dad1;
	font-size:20px;
	line-height:1.1;
}

#sec_online h2 span {
	position:relative;
	top:-.5em;
	display:inline-block;
	padding:0 20px;
	background:#f1f0f4;
	font-weight:medium;
	font-size:20px;
	line-height:1.1;
}

#sec_online .bnr_online a {
	position:relative;
	display:block;
	padding:30px 2.5em 30px 10%;
	width:100%;
	background:#9c0b22;
	text-align:left;
}

#sec_online .bnr_online a span {
	display:block;
	margin-bottom:8px;
	color:#f5f5f7;
	font-size:20px;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#sec_online .bnr_online a strong {
	display:block;
	color:#f5f5f7;
	font-size:20px;
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

#sec_online .bnr_online a::after {
	position:absolute;
	top:50%;
	right:1em;
	display:block;
	margin-top:-12px;
	width:1em;
	height:1em;
	color:#ac8145;
	color:#f5f5f7;
	content:'\e906';
	letter-spacing:1px;
	font-size:24px;
	font-family:'icomoon';
	line-height:1;
}

.online{
	font-family:"Halant","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	color: #fff;
	background: #c7b669;
	display: block;
	width: 240px;
	padding: 6px;
	margin: auto;
	box-sizing: border-box;
	margin-top: 8px;
}


#sec_lineup .list_lineup li + li {
	margin-top: 32px;
}
